/*Genaral font Classes*/


.ss26  {font-size: 1.8em;}

.ss24  {font-size: 1.7em;}

.ss22  {font-size: 1.55em;}

.ss21  {font-size: 1.5em;}

.ss20  {font-size: 1.45em;}

.ss19  {font-size: 1.4em;}

.ss18  {font-size: 1.35em;}

.ss17  {font-size: 1.3em;}

.ss16  {font-size: 1.25em;}

.ss15  {font-size: 1.2em;}

.ss14  {font-size: 1.1em;}

.ss13  {font-size: 1em;}

.ss12  {font-size: .9em;}

.ss11  {font-size: .85em;}

.ss10  {font-size: .8em;}

.ss9  {font-size: .75em;}

.ss8  {font-size: .7em;}

.ss7  {font-size: .65em;}

b, strong  {font-weight: bold;}

i, em  {font-style: italic;}

.red, .red a { color: #f00;}

.red a:hover { color: #600;}



.dtip {
	background-color: #ffc;
	padding: 0; margin: 0;
	border: 0px solid #000;
}

/* COMMENTS SYNTAX */


